.landdry-wrapper,
.landdry-wrapper *,
.landdry-wrapper *::before,
.landdry-wrapper *::after {outline:none; box-sizing:border-box; font-family:MetronicPro, sans-serif; font-weight:normal; letter-spacing:0}

.landdry-wrapper {background:#FFFFFF; position:relative; overflow:hidden; width:100%; padding:0 0 100px 0}

@media (max-width:1219px) {
    .landdry-wrapper {padding:0 0 80px 0}
}

.landdry-container {margin:0 auto; max-width:1220px}

@media (max-width:1219px) {
    .landdry-container {padding:0 10px}
}

.landdry-welcome {position:relative; padding:106px 0 274px 0; background:url(../img/landdry-welcome-bg.jpg) no-repeat center; background-size:cover}
.landdry-welcome::before {content:""; position:absolute; left:0; top:0; bottom:0; right:0; background:linear-gradient(90deg, rgba(1, 66, 106, 0.8) 0%, rgba(1, 66, 106, 0) 60.36%)}
.landdry-welcome .landdry-container {position:relative}
.landdry-welcome-logo {width:127px}
.landdry-welcome-logo img {display:block; width:100%}
.landdry-welcome-title {margin:36px 0 0 0; font-weight:600; font-size:48px; line-height:58px; color:#FFFFFF}
.landdry-welcome-text {margin:12px 0 0 0; max-width:390px; font-size:24px; line-height:29px; color:#FFFFFF}
.landdry-welcome-link {display:flex; margin:36px 0 0 0}
.landdry-welcome-link a {display:block; padding:15px 20px; font-size:18px; line-height:18px; color:#00314E; text-decoration:none; background:#FFFFFF; border-radius:5px; transition:background 0.2s, color 0.2s}
@media (min-width:1220px) {
    .landdry-welcome-link a:hover {background:#00314E; color:#FFFFFF}
}

@media (max-width:1219px) {
    .landdry-welcome {padding:20px 0 10px 0; background-image:url(../img/landdry-welcome-bg-mobile.jpg); text-align:center}
    .landdry-welcome::before {bottom:auto; height:230px; background:linear-gradient(180deg, #191722 -9.36%, rgba(25, 23, 34, 0.76) 49.46%, rgba(25, 23, 34, 0) 100%)}
    .landdry-welcome .landdry-container {display:flex; height:546px; flex-direction:column}
    .landdry-welcome-logo {display:none}
    .landdry-welcome-title {margin:0 auto; font-size:36px; line-height:43px; max-width:204px}
    .landdry-welcome-text {margin:8px auto 0 auto; font-size:18px; line-height:25px; max-width:290px}
    .landdry-welcome-link {display:flex; width:100%; flex-grow:1; align-items:flex-end}
    .landdry-welcome-link a {padding:15px 0; width:100%; text-align:center; background:#01426A; color:#FFFFFF}
}

.landdry-prefs {padding:100px 0; text-align:center}
.landdry-prefs-title {font-weight:600; font-size:36px; line-height:1.3em; color:#01426A}
.landdry-prefs-list {margin:60px -10px 0 -10px; display:flex; flex-wrap:wrap}
.landdry-prefs-list .swiper {width:100%}
.landdry-prefs-list .swiper-slide {min-width:33.33%; max-width:33.33%}
.landdry-prefs-item {margin:0 10px; height:248px; cursor:pointer; position:relative; padding:36px 20px 0 20px; transition:background 0.2s; border-radius:12px}
@media (min-width:1220px) {
    .landdry-prefs-item:hover {background:#01426A}
}
.landdry-prefs-item-icon {width:120px; height:120px; display:flex; align-items:center; justify-content:center; background:#01426A; border-radius:50%; margin:0 auto}
@media (min-width:1220px) {
    .landdry-prefs-item:hover .landdry-prefs-item-icon {display:none}
}
.landdry-prefs-item-icon img {width:80px; height:80px}
.landdry-prefs-item-title {margin:20px 0 0 0; font-weight:600; font-size:24px; line-height:36px; color:#01426A; transition:color 0.2s, margin 0.2s}
@media (min-width:1220px) {
    .landdry-prefs-item:hover .landdry-prefs-item-title {margin:0; color:#FFFFFF}
}
.landdry-prefs-item-text {display:none; margin:12px 0 0 0; font-size:18px; line-height:1.5em; color:#FFFFFF}
@media (min-width:1220px) {
    .landdry-prefs-item:hover .landdry-prefs-item-text {display:block}
}
.landdry-prefs-list .swiper-button-prev,
.landdry-prefs-list .swiper-button-next,
.landdry-prefs-list .swiper-pagination {display:none}

@media (max-width:1219px) {
    .landdry-prefs {padding:80px 0 124px 0}
    .landdry-prefs-title {font-size:24px; line-height:1.3em}
    .landdry-prefs-list {margin:40px 0 0 0; display:block; position:relative}
    .landdry-prefs-list .swiper {width:auto}
    .landdry-prefs-list .swiper-slide {min-width:0; max-width:none}
    .landdry-prefs-item {padding:0 40px; margin:0; border-radius:0; height:auto}
    .landdry-prefs-item-title {font-size:20px; line-height:1.5em}
    .landdry-prefs-item-text {display:block; margin:10px 0 0 0; font-size:16px; line-height:1.5em; color:#474646}
    .landdry-prefs-list .swiper-button-prev,
    .landdry-prefs-list .swiper-button-next {min-width:36px; max-width:36px; width:36px; height:36px; position:absolute; top:50%; margin:-18px 0 0 0; display:block; border:none; border-radius:0; padding:0; outline:none; -webkit-appearance:none; cursor:pointer; background:none; transform:none; opacity:1}
    .landdry-prefs-list .swiper-button-prev::after,
    .landdry-prefs-list .swiper-button-next::after {display:none}
    .landdry-prefs-list .swiper-button-prev {left:0}
    .landdry-prefs-list .swiper-button-next {right:0}
    .landdry-prefs-list .swiper-button-prev svg,
    .landdry-prefs-list .swiper-button-next svg {display:block; width:36px; height:36px; fill:#01426A; transition:fill 0.2s}
    .landdry-prefs-list .swiper-pagination.swiper-pagination-horizontal {display:flex; position:absolute; margin:0; width:auto; left:0; top:auto; right:0; bottom:-44px; align-items:center; justify-content:center}
    .landdry-prefs-list .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet {display:block; min-width:4px; max-width:4px; height:4px; background:rgba(1, 66, 106, 0.5); opacity:1; margin:0 0 0 10px; border-radius:2px; cursor:default; position:relative; transition:min-width 0.2s, max-width 0.2s, background 0.2s}
    .landdry-prefs-list .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet:first-child {margin:0}
    .landdry-prefs-list .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active {min-width:50px; max-width:50px; background:#01426A}
}

.landdry-techs {padding:80px 0; background:#01426A url(../img/landdry-techs-bg.png) no-repeat center top; background-size:cover}
.landdry-techs-title {font-weight:600; font-size:36px; line-height:1.3em; color:#FFFFFF; text-align:center}
.landdry-techs-list {margin:40px 0 0 0}
.landdry-techs-list-inner,
.landdry-techs-list-inner.swiper-wrapper {display:block}
.landdry-techs-list-item {margin:20px 0 0 0}
.landdry-techs-list-item-inner {display:flex; background:#FFFFFF; border-radius:8px}
.landdry-techs-list-item-content {min-width:50%; max-width:50%; padding:36px; color:#01426A; display:flex; flex-direction:column; justify-content:center; min-height:360px}
.landdry-techs-list-item:nth-child(even) .landdry-techs-list-item-content {order:1}
.landdry-techs-list-item-title {font-weight:600; font-size:30px; line-height:1.5em}
.landdry-techs-list-item-text {margin:20px 0 0 0; font-size:18px; line-height:1.5em}
.landdry-techs-list-item-photo {min-width:50%; max-width:50%; background:no-repeat center; background-size:cover; border-radius:0 8px 8px 0}
.landdry-techs-list-item:nth-child(even) .landdry-techs-list-item-photo {border-radius:8px 0 0 8px}

@media (max-width:1219px) {
    .landdry-techs {padding:40px 0; background:#01426A}
    .landdry-techs-title {font-size:24px; line-height:1.3em}
    .landdry-techs-list,
    .landdry-techs-list.swiper {margin:20px -5px 0 -5px}
    .landdry-techs-list-inner,
    .landdry-techs-list-inner.swiper-wrapper {display:flex; align-items:stretch}
    .landdry-techs-list-item,
    .landdry-techs-list-item.swiper-slide {margin:0; display:flex; min-width:310px; max-width:310px; height:auto}
    .landdry-techs-list-item:first-child,
    .landdry-techs-list-item.swiper-slide:first-child {min-width:315px; max-width:315px}
    .landdry-techs-list-item:last-child,
    .landdry-techs-list-item.swiper-slide:last-child {min-width:315px; max-width:315px}
    .landdry-techs-list-item-inner {margin:0 5px; display:flex; width:calc(100% - 10px); flex-direction:column}
    .landdry-techs-list-item:first-child .landdry-techs-list-item-inner {margin-left:10px; width:calc(100% - 15px)}
    .landdry-techs-list-item:last-child .landdry-techs-list-item-inner {margin-right:10px; width:calc(100% - 15px)}
    .landdry-techs-list-item-content {min-width:100%; max-width:100%; height:100%; padding:20px; min-height:0; justify-content:flex-start}
    .landdry-techs-list-item:nth-child(even) .landdry-techs-list-item-content {order:0}
    .landdry-techs-list-item-title {font-size:20px; line-height:30px}
    .landdry-techs-list-item-text {font-size:16px; line-height:24px}
    .landdry-techs-list-item-photo {min-width:100%; max-width:100%; min-height:200px; border-radius:0 0 8px 8px}
    .landdry-techs-list-item:nth-child(even) .landdry-techs-list-item-photo {border-radius:0 0 8px 8px}
    .landdry-techs-list.swiper-horizontal>.swiper-scrollbar,
    .landdry-techs-list .swiper-scrollbar.swiper-scrollbar-horizontal {position:relative; left:auto; bottom:auto; right:auto; margin:20px 10px 0 10px; width:auto; height:4px; border-radius:2px; background:rgba(255, 255, 255, 0.2)}
    .landdry-techs-list .swiper-scrollbar-drag {background:#FFFFFF; border-radius:2px}
}

.landdry-installation {margin:100px 0 0 0}
.landdry-installation-title {font-weight:600; font-size:36px; line-height:1.3em; color:#01426A; text-align:center}
.landdry-installation-anonce {margin:20px auto 0 auto; max-width:810px; font-size:18px; line-height:1.5em; text-align:center; color:#474646}
.landdry-installation-anonce a {color:#01426A; text-decoration:none; transition:color 0.2s}
@media (min-width:1220px) {
    .landdry-installation-anonce a:hover {color:#003B61}
}
.landdry-installation-list,
.landdry-installation-list.swiper {margin:40px -20px 0 -20px; width:auto}
.landdry-installation-list-inner {display:flex}
.landdry-installation-list-item,
.landdry-installation-list-item.swiper-slide {padding:0 20px; min-width:25%; max-width:25%}
.landdry-installation-list-item-photo img {display:block; width:100%; border-radius:8px}
.landdry-installation-list-item-title {margin:15px 0 0 0; font-weight:normal; font-size:24px; line-height:1.5em; text-transform:uppercase; text-align:center; color:#000000}

@media (max-width:1219px) {
    .landdry-installation {margin:80px 0 0 0}
    .landdry-installation-title {font-size:24px; line-height:1.3em}
    .landdry-installation-anonce {font-size:16px; line-height:1.5em}
    .landdry-installation-list,
    .landdry-installation-list.swiper {margin:40px -5px 0 -5px}
    .landdry-installation-list-inner,
    .landdry-installation-list-inner.swiper-wrapper {display:flex}
    .landdry-installation-list-item,
    .landdry-installation-list-item.swiper-slide {margin:0; min-width:310px; max-width:310px; padding:0}
    .landdry-installation-list-item:first-child,
    .landdry-installation-list-item.swiper-slide:first-child {min-width:315px; max-width:315px}
    .landdry-installation-list-item:last-child,
    .landdry-installation-list-item.swiper-slide:last-child {min-width:315px; max-width:315px}
    .landdry-installation-list-item-inner {margin:0 5px; width:calc(100% - 10px)}
    .landdry-installation-list-item:first-child .landdry-installation-list-item-inner {margin-left:10px; width:calc(100% - 15px)}
    .landdry-installation-list-item:last-child .landdry-installation-list-item-inner {margin-right:10px; width:calc(100% - 15px)}
    .landdry-installation-list-item-title {margin:20px 0 0 0}
    .landdry-installation-list.swiper-horizontal>.swiper-scrollbar,
    .landdry-installation-list .swiper-scrollbar.swiper-scrollbar-horizontal {position:relative; left:auto; bottom:auto; right:auto; margin:40px 10px 0 10px; width:auto; height:4px; border-radius:2px; background:#E3EEF4}
    .landdry-installation-list .swiper-scrollbar-drag {background:#01426A; border-radius:2px}
}

.landdry-catalogue {padding:100px 0 0 0}
.landdry-catalogue-title {font-weight:600; font-size:36px; line-height:1.2em; color:#01426A; text-align:center}
.landdry-catalogue-list {margin:40px -10px 0 -10px; position:relative}
.landdry-catalogue-list .swiper-slide {min-width:25%; max-width:25%}
.landdry-catalogue-list-item-inner {display:block; border:1px solid #D9D9D9; border-radius:12px; margin:0 10px; padding:10px; text-align:center; text-decoration:none; color:#041C32}
@media (min-width:1220px) {
    .landdry-catalogue-list-item-inner:hover {text-decoration:none; color:#041C32}
}
.landdry-catalogue-list-item-photo {display:flex; justify-content:center; height:228px; align-items:center}
.landdry-catalogue-list-item-photo img {max-width:100%; max-height:100%}
.landdry-catalogue-list-item-title {margin:20px 0 0 0; font-size:18px; line-height:1.5em}
.landdry-catalogue-list-item-btn {margin:10px 0 0 0}
.landdry-catalogue-list-item-btn span {display:block; padding:15px 0; font-size:18px; line-height:1em; color:#FFFFFF; background:#01426A; border-radius:5px; transition:background 0.2s}
@media (min-width:1220px) {
    .landdry-catalogue-list-item-inner:hover .landdry-catalogue-list-item-btn span {background:#00314E}
}
.landdry-catalogue-list .swiper-button-prev,
.landdry-catalogue-list .swiper-button-next {min-width:36px; max-width:36px; width:36px; height:36px; position:absolute; top:50%; margin:-18px 0 0 0; display:block; border:none; border-radius:0; padding:0; outline:none; -webkit-appearance:none; cursor:pointer; background:none; transform:none; opacity:1}
.landdry-catalogue-list .swiper-button-prev::after,
.landdry-catalogue-list .swiper-button-next::after {display:none}
.landdry-catalogue-list .swiper-button-prev {left:-46px}
.landdry-catalogue-list .swiper-button-next {right:-46px}
.landdry-catalogue-list .swiper-button-prev svg,
.landdry-catalogue-list .swiper-button-next svg {display:block; width:36px; height:36px; fill:#01426A; transition:fill 0.2s}
.landdry-catalogue-list .swiper-pagination.swiper-pagination-horizontal {display:flex; position:absolute; margin:0; width:auto; left:0; top:auto; right:0; bottom:-44px; align-items:center; justify-content:center}
.landdry-catalogue-list .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet {display:block; min-width:4px; max-width:4px; height:4px; background:rgba(1, 66, 106, 0.5); opacity:1; margin:0 0 0 10px; border-radius:2px; cursor:default; position:relative; transition:min-width 0.2s, max-width 0.2s, background 0.2s}
.landdry-catalogue-list .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet:first-child {margin:0}
.landdry-catalogue-list .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active {min-width:50px; max-width:50px; background:#01426A}

@media (max-width:1219px) {
    .landdry-catalogue {padding:80px 0 0 0}
    .landdry-catalogue-title {font-size:24px; line-height:1.3em}
    .landdry-catalogue-list {margin:40px -10px 0 -10px}
    .landdry-catalogue-list .swiper-slide {min-width:0; max-width:none}
    .landdry-catalogue-list-item-inner {margin:0 50px}
    .landdry-catalogue-list .swiper-button-prev {left:0}
    .landdry-catalogue-list .swiper-button-next {right:0}
    .landdry-catalogue-list .swiper-pagination.swiper-pagination-horizontal {bottom:-24px}
}